﻿/*banwner*/
.section02_swiper .swiper-slide img{width: 100%;display: block;}
.section02_swiper .swiper-pagination-bullet-active{background: #00253d;}
.section02_swiper .swiper-pagination{position: relative;}


.title {color: #666666;font-size: 0.18rem;}
.title span{font-size:0.36rem;color: #333333;width: 90%;margin: 0 auto 0.35rem;padding-top: 0.6rem;}
.title a{width: 1.2rem;height: 0.4rem;border-radius: 0.1rem;display: block;background: #00253d;line-height: 0.4rem;text-align: center;float: right;font-size: 0.18rem;color: #fff;text-transform: uppercase;margin-top: 0.05rem;}

/*介绍*/
#jies{width: 100%;height: 6.2rem;background: #efefef;}
#jies .nei{width: 95%;margin: 0 auto;}
#jies .nei .ti{font-size: 0.36rem;font-weight: bold;color: #333333;padding-top:0.3rem;}
#jies .nei .miaos{font-size: 0.2rem;color: #666666;margin: 0.3rem auto;}
#jies .nei .miaos span{font-size: 0.26rem;color: #333333;font-weight: bold;}
#jies .nei .biao{width: 100%;margin-bottom: 0.35rem;}
#jies .nei .biao li{width: 42.5%;height: 0.6rem;line-height: 0.6rem;color: #fff;font-size: 0.2rem;float: left;background: #00253d;padding-left: 7%;border-bottom:1px solid rgba(255,255,255,0.2);border-right:1px solid rgba(255,255,255,0.2);}
#jies .nei .biao img{width: 100%;display: block;}
#jies .nei .anniu .an1{width: 45%;height: 0.6rem;line-height: 0.6rem;background: url(../images/pro/an1.png)no-repeat;float: left;background-size: cover;background-position: 50%;}
#jies .nei .anniu a{font-size: 0.3rem;text-align: center;text-indent: 0.5rem;color: #333;display: block;}
#jies .nei .anniu .an2{width: 45%;height: 0.6rem;line-height: 0.6rem;background: url(../images/pro/an2.png)no-repeat;float: right;background-size: cover;background-position: 50%;}
#jies .nei .anniu .an2 a{color: #fff;}

/*产品详情*/
#xiang p{font-size: 0.4rem;color: #333333;text-align: center;margin: 0.6rem auto 0.3rem;}
#xiang img{width: 90%;display: block;margin: 0 auto;}

/*开发*/
.tit{width: 90%;margin:0 auto;height: 0.9rem;background: url(../images/pro/tit.png);background-size: cover;font-size: 0.32rem;color: #333333;line-height: 0.42rem;text-align: center;padding-left: 0.1rem;margin-top: 0.5rem;}
#kaifa .bottom{background: url(../images/pro/kaifa.png)no-repeat;background-size: cover;background-position: 50%;width: 90%;height: 3.93rem;margin: 0 auto;margin-top: 0.4rem;position: relative;}
#kaifa .bottom p{color: #666666;font-size: 0.2rem;line-height: 0.3rem;text-align: center;position: absolute;right: 0.5rem;bottom: 0.15rem;}

/*品牌*/

#pinp .bottom{background: url(../images/pro/pinp.png)no-repeat;background-size: cover;background-position: 50%;width: 90%;height: 3.7rem;margin: 0 auto;margin-top: 0.4rem;position: relative;}
#pinp .bottom p{color: #333333;font-size: 0.24rem;line-height: 0.4rem;position: absolute;right: 0.25rem;top: 0.3rem;width: 40%;}
#pinp .xiawen{width: 85%;height:2.4rem;box-shadow: 0px 0px 4px 4px rgba(0,0,0,0.1);margin: 0 auto;padding:0 2%;}
#pinp .xiawen p{font-size: 0.32rem;color: #333333;padding-top: 0.4rem;}
#pinp .xiawen .nei{font-size: 0.18rem;color: #666666;line-height: 0.35rem;margin-top: 0.1rem;}

/*设备*/

#she .wen{width: 82%;height:1.65rem;margin: 0 auto;padding:0 4%;background: #f2f2f2;font-size: 0.2rem;line-height: 0.35rem;padding-top: 0.35rem;margin-top: 0.4rem;}
#she .bottom{width: 90%;margin: 0 auto;margin-top: 0.2rem;}

#she .bottom p{width: 100%;height: 0.5rem;line-height: 0.5rem;text-align: center;color: #fff;position: absolute;bottom: 0;background: rgba(0,0,0,0.5);font-size: 0.26rem;}
#she .bottom .shang .left{width: 58%;float: left;position: relative;}
#she .bottom .shang .left img{width: 100%;display: block;}

#she .bottom .shang .right{width: 40%;float: right;position: relative;}
#she .bottom .shang .right:nth-child(3){margin-top: 0.15rem;}
#she .bottom .shang .right img{width: 100%;display: block;}
#she .bottom .xia{margin-top: 0.15rem;}
#she .bottom .xia .left{width: 49%;float: left;position: relative;}
#she .bottom .xia .left img{width: 100%;display: block;}


/*产品详情*/
#chanp{width: 90%;margin:0 auto;margin-top: 0.4rem;}
#chanp li{width: 48%;float: left;font-size: 0.26rem;color: #333333;line-height: 0.5rem;text-align: center;height: 4.4rem;background: #fff;box-shadow: 0px 0px 4px 4px rgba(0,0,0,0.1);margin-top: 0.4rem;}
#chanp li img{width: 100%;display: block;margin: 0 auto;}
#chanp li p{width: 80%;height: 0.5rem;line-height: 0.5rem;text-align: center;border: 1px solid #333;margin: 0 auto;border-radius: 0.5rem;font-size: 0.24rem;margin-top: 0.1rem;}